<!doctype HTML>
<html>
    <head>
        <title>Alta de Libros Biblioteca UAA</title>
        <meta charset="utf-8">
        <meta name="viewport"
            content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0, minimum-scale=1.0">
        <link rel="stylesheet" href="forms.css">
        <script src="https://code.jquery.com/jquery-3.4.1.js"
            integrity="sha256-WpOohJOqMqqyKL9FccASB9O0KwACQJpFTUBLTYOVvVU=" crossorigin="anonymous"></script>
        <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css"
            integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">
        <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js"
            integrity="sha384-ApNbgh9B+Y1QKtv3Rn7W3mgPxhU9K/ScQsAP7hUibX39j7fakFPskvXusvfa0b4Q"
            crossorigin="anonymous"></script>
        <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js"
            integrity="sha384-JZR6Spejh4U02d8jOt6vLEHfe/JQGiRRSQQxSfFWpi1MquVdAyjUar5+76PVCmYl"
            crossorigin="anonymous"></script>
    </head>
    <body>
        <div class="container">
            <div class="jumbotron">
                <h1 class="display-4 d-flex justify-content-center">Altas de Libros </h1>
                <hr class="my-4">
                <div class="row">
                    <div class="col-3"></div>
                    <div class="col-6">
                        <form action="../php/altasLibros.php" method="post" class="library_form">
                            <div class="input group mb-3">
                                <div class="input-group-prepend">
                                    <span class="input-group-text">Datos del Libro</span>
                                </div>
                                <input type="text" aria-label="titulo"      class="form-control" placeholder="Titulo del Libro" name="titulo" id="titulo">
                                <input type="text" aria-label="editorial"   class="form-control" placeholder="Editorial" name="editorial">
                                <input type="text" aria-label="edicion"     class="form-control" placeholder="Edicion" name="edicion" >
                                <input type="text" aria-label="volumen"     class="form-control" placeholder="Volumen" name="volumen" >
                                <input type="text" aria-label="autor"       class="form-control" placeholder="Autor" name="autor" >
                                <select id="asignatura" name="asignatura" placeholder="Asignatura del Libro" required>
                                    <!--Si quieren agregar mas asignaturas, asegurense de que el value sea correcto-->
                                    <!--Tambien recuerden que si agregan otra asignatura, tienen que poner la asignatura en el php altasLibros.php-->
                                     <option value="Psicologia">Psicologia</option>
                                     <option value="Biologia">Biologia</option>
                                     <option value="Matematicas">Matematicas</option>
                                     <option value="Computacion">Computacion</option>
                                     <option value="Ingenieria">Ingenieria</option>
                              </select>
                                </div>
                            <div  class="input-group mb-3 d-flex justify-content-center">
                                <button type="submit" value="alta" class="btn btn-primary" > Dar de Alta</button>
                                <a class="btn btn-secondary" href="http://localhost/library-app/menu_admin.html" role="button">Regresar</a>                        
                            </div >
                            <div  class="input-group mb-3 d-flex justify-content-center">
                            </div>
                            <div class="alert alert-danger  d-flex justify-content-center" id="alerts"
                            style="visibility: hidden;" role="alert">
                            Libro Invalido
                            </div>
                        </form>
                    </div>
                    <div class="col-3"></div>
                </div>
            </div>
        </div>
    </body>
</html>